@charset "utf-8";
/* CSS Document */
html, body, div, p, ul,ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset { margin:0; padding:0; }

/* IE5.xIE6бbug */ 
* html body{overflow: visible;} 
* html iframe, * html frame{overflow: auto;} 
* html frameset{overflow: hidden;} 

/* body */ 
body{color:#5f5f5f; font-size:12px; line-height:24px; font-family:"微软雅黑";} 
i, em, cite { font-style:normal; }

/* a */ 
a{color:#5f5f5f; font-size:12px; text-decoration: none; }
a:hover { color:#076aad; }


/* form */ 
textarea,input{ word-wrap:break-word;word-break:break-all;} 
input {vertical-align:middle;font-size:12px}


/* li */ 
ul,li{list-style-type:none;} 

/* img */ 
img{border:0 none; vertical-align:middle;} 

/* h* */ 
h1{ font-size:24px;} 
h2{ font-size:20px;} 
h3{ font-size:18px;} 
h4{ font-size:16px;} 
h5{ font-size:14px;} 
h6{ font-size:12px;} 


/* Hides from IE-mac \*/
* html .clearfix {height:1%;}.clearfix {display:block;}
/* End hide from IE-mac */
/*********清除浮动处理**********/
.clr { clear:both; display:block; height:0;font-size:0; overflow:hidden;}

/*头部*/
.header{width:1000px; margin:0 auto; height:94px;}
.header .logo{width:430px;float:left; height:58px; margin-top:20px;}
.header .top_right{width:345px; text-align:right; float:right; color:#999;padding-top:6px;}
.header .top_right .R_top{ padding-top:15px;}
.header .top_right .R_foo{ font-size:14px; width:345px; float:right;}
.header .top_right .R_foo li{float:left; font-size:14px; }
.header .top_right .R_foo h1{ font-size:14px; float:left;}
.header .top_right .R_foo a{ font-size:13px;}



.navwrap{width:100%;height:36px; background:#076aad}
.navwrap .nav{margin:0 auto; width:1000px; height:36px; line-height:36px; }
.navwrap .nav li{float:left;}
.navwrap .nav li a{height:36px; color:#FFF; width:110px;text-align:center;display:block; line-height:36px;font-size:14px}
.navwrap .nav li a:hover{}

.banner{width:100%; height:392px; overflow:hidden; text-align:center}


/*首页栏目列表*/
.in_lmlb{width:100%; margin:30px auto; position:relative; height:214px;}
.in_lmlb li{float:left; width:492px; margin-left:5px; margin-right:5px; display:inline; height:214px;}
.in_lmlb li img{ height:214px;}
.carousel_01 {width:1000px; margin:0px auto; height:214px; }
.carousel_01 .prev01 , .carousel_01 .next01{height:60px;width:30px; position:absolute; overflow:hidden; z-index:10000; top:66px; display:block;text-decoration:none;cursor:pointer;}
.carousel_01 .prev01{ background:url(/css/../Images/leftb.jpg) center center no-repeat;  left:50%; margin-left:-557px;}
.carousel_01 .next01 {background:url(/css/../Images/rightb.jpg) center center no-repeat; right:50%; margin-right:-560px;}
.jCarouselLite_01 {width:1000px;  height:214px; overflow:hidden;/*必要元素*/}




/*公司简介 新闻中心*/
.in_con{width:1000px; margin:0 auto}
.in_con .in_about{width:490px; float:left}
.in_about_bt{WIDTH:100%; color:#878988; border-bottom:1px solid #e9e9e9; height:28px; line-height:28px;}
.in_about_bt span{ float:left;}
.in_about_bt span strong{color:#000; font-size:14px;}
.in_about_bt a{ float:right}

.in_con .in_about .in_about_nr,.in_con .in_news .in_news_nr{width:100%; margin:10px auto; line-height:28px; color:#88888a}
.in_con .in_about .in_about_nr img{ float:left; margin-right:10px;}

.in_about_nr a{line-height:20px;}

.in_con .in_news{width:490px; float:right}
.in_con .in_news .in_news_nr .news_top{width:100%; height:135px; overflow:hidden}
.in_con .in_news .in_news_nr .news_top .news_img{width:211px; height:133px; float:left}
.in_con .in_news .in_news_nr .news_top .news_txt{width:265px; float:right; line-height:28px;}
.in_con .in_news .in_news_nr .news_top .news_txt strong{ color:#000; font-size:14px; font-weight:normal}
.in_con .in_news .in_news_nr .news_top .news_txt strong a{ color:#000;}
.in_con .in_news .in_news_nr .news_top .news_txt strong a:hover{color:#076aad}
.in_con .in_news .in_news_nr .news_foo{width:100%;}
.in_con .in_news .in_news_nr .news_foo li{width:100%; height:26px; line-height:26px;}
.in_con .in_news .in_news_nr .news_foo li a{ float:left}
.in_con .in_news .in_news_nr .news_foo li span{ float:right}

/*推荐产品*/
.in_pro{width:1000px; margin:0 auto}
.in_pro .in_pro_nr{ margin:20px auto; height:155px;}
.in_pro .in_pro_nr li{ width:197px; height:157px; margin-right:10px; margin-left:10px; display:inline; position:relative; text-align:center; float:left;}
.in_pro .in_pro_nr li span{ text-align:center; margin:0 auto}
.in_pro .in_pro_nr li img{ border:1px solid #d5d5d5; width:195px; height:155px; }
.in_pro .in_pro_nr li .txt{ position:absolute; bottom:0; background:url(/css/../Images/bj.png) repeat; color:#FFF; left:1px; text-align:center; line-height:25px; width:195px; height:25px; display:block}


.carousel {width:1000px; margin:0px auto  }
.carousel .prev , .carousel .next {height:60px;width:30px; overflow:hidden;display:block; margin-top:40px; text-decoration:none;cursor:pointer;}
.carousel .prev {float:left;  background:url(/css/../Images/left.jpg) center center no-repeat; margin-right:24px;}
.carousel .next {float:left; background:url(/css/../Images/right.jpg) center center no-repeat; margin-left:24px;}


.jCarouselLite {float:left;width:1000px; height:160px;overflow:hidden;/*必要元素*/}



/*介绍*/
.jieshao{ font-size:16px; line-height:40px; font-weight:normal; color:#FFF; text-align:center; background:#096aaf; height:40px;}

.footertop_wrap{width:100%; height:210px; background:#343434}
.footertop{width:1000px; height:210px; margin:0 auto; color:#656668}
.footertop strong{color:#FFF; font-size:14px; font-weight:normal}
.footertop a{ color:#656668}
.footertop a:hover{ color:#096aaf}
.footertop li{ float:left; margin:15px auto; height:180px;}
.footertop li.act01{width:350px; margin-right:40px;}
.footertop li.act02{width:240px; }
.footertop li.act03{float:right; width:320px;}

.foo{width:1000px; margin:0 auto; height:30px; line-height:30px; color:#676662}
.foo .left{ float:left}
.foo .right{ float:right; font-weight:normal}


.nybanner{width:100%; height:291px; background:url(/css/../Images/banner2.jpg) center center no-repeat; overflow:hidden}

.nymenu{width:980px; height:50px; padding-left:20px; line-height:50px; margin:0 auto; color:#343434}

.nymainwrap{width:1000px; margin:0 auto; min-height:4px; background:url(/css/../Images/background.jpg) left top repeat-x;}
.nymain{width:1000px; float:left; margin-top:2px; background:url(/css/../Images/nymian.jpg) left center repeat-y;}
.nymain .nyleft{width:200px; float:left; padding-bottom:40px; padding-left:3px;}
.nymain .nyleft .nyleft_bt{ width:190px; height:50px; float:left; border-bottom:2px solid #086aae;padding-left:10px; font-size:16px; line-height:50px;}
.nymain .nyleft .nyleft_nr{ width:200px; float:left; margin-top:5px;}
.nymain .nyleft .nyleft_nr li{ height:39px; width:200px;line-height:39px;background:url(/css/../Images/lmbj.jpg) left center repeat-x; }
.nymain .nyleft .nyleft_nr li a{ display:block;  padding-left:10px; }
.nymain .nyleft .nyleft_nr li a:hover{ background:#086aae; color:#FFF;}
.nylx_nr{width:190px; float:left; margin-top:5px; padding-left:10px}

.nymain .nyright{width:750px; padding-left:20px; min-height:480px; float:right; border-left:1px solid #e0e0e0}
.nymain .nyright .nyright_bt{border-bottom:2px solid #086aae;height:50px; width:746px; margin-right:4px; font-size:16px; line-height:50px;}
.nymain .nyright .nyright_nr{width:746px; margin-right:4px; padding:10px 0;}

.nyfoot{ background:url(/css/../Images/backgroundfo.jpg) left bottom repeat-x; margin-bottom:30px; width:1000px; height:2px; float:left}

.ny-right-news{ width:auto; margin-bottom:20px;}
.ny-right-news li{ width:99%;  border-bottom:1px dashed #CCC;  height:32px; line-height:32px;}
.ny-right-news li a{ float:left; background:url(/css/../Images/book.gif) left center no-repeat; padding-left:15px; }
.ny-right-news li span{ float:right; color:#666}

.nynews{ width:99%;}
.nynews h2{ text-align:center; font-size:16px;}
.nynews h6{ border-bottom:1px dashed #CCC; width:auto; text-align:center; font-size:12px; font-weight:normal}
.ny-news-nr { padding:10px 0;}
.ny-news-nr a{ color:#086aae}
.ny-news-nr a:hover{ color:#ae0808}
.ny-news-nr strong{ color:#000}

/*产品中心*/
.ny-right-pro{width:auto;}
.ny-right-pro li{ float:left; width:170px; margin-right:19px; margin-bottom:20px; }
.ny-right-pro li .pic{ width:170px; height:135px; float:left; }
.ny-right-pro li .pic img{width:170px; height:135px; border:1px solid #CCC}
.ny-right-pro li .txt{width:170px; text-align:center; float:left;  display:inline; height:24px; line-height:24px; overflow:hidden}

.proshow{ width:99%; margin:0 auto; }
.proshow-img{ text-align:center; width:100%; padding-top:15px;}
.proshow-img img{ border:1px solid #CCC; max-width:550px;}
.proshow h1{ width:100%; text-align:center; font-size:16px; margin-top:10px;}
.projs{ width:100%; height:28px; float:left; margin-bottom:10px; line-height:28px; font-size:14px; margin-top:20px; border-bottom:1px dashed #CCC; font-size:16px; font-weight:bold}
.proshow-nr{ padding:10px 0; width:auto;}
.proshow-nr img{ max-width:600px; margin:10px; height:auto; text-align:center}


.pageNavi{text-align:center; margin-top:20px; margin-bottom:20px;}
.wp-pagenavi {CLEAR: both;}
.wp-pagenavi A {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN {BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi A:hover {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}

/*网站地图*/
.sitemap{width:95%; margin:0 auto; padding:30px 0; }
.sitemap strong a{color:#ff5e08;font-size:14px;}
.sitemap p{ padding:10px 0; border-bottom:1px dashed #CCC}
.sitemap p span { padding-right:10px;}
.sitemap_bt{ font-size:14px;  font-weight:bold; margin-bottom:10px; color:#ff5e08; margin-top:20px;}
.sitemap_news li,.sitemap_pro li{ width:24%; float:left; line-height:25px; padding:5px 0;}


/*热门文章推荐*/
.tuijian{width:100%;}
.tuijian_bt{ font-weight:bold; margin-top:20px;color:#086aae}
.tuijian_nr li { width:100%; height:32px; border-bottom:1px dashed #CCC; line-height:32px;}
.tuijian_nr li a{ float:left; color:#5f5f5f}
.tuijian_nr li a:hover{ color:#086aae}

.tuijian_nr li span{ float:right}

.leftpage{ float:left}
.rightpage{ float:right}